loadUserWebsite(validasiToken);


    function loadUserWebsite(token){
        $(document).ready(function(){
            
            $.ajax({
                type: 'POST',
                dataType: 'json',
                url: baseURL + '/api/loaduserweb',

                data: {
                    token  : token,
                },
                success: function(result){
                    
                    if(result){
                        let data = result.data;
                        let counter = 1;
                        for(z in data){
                            var cols = "";
                            cols += '<tr>'
                            cols += '<td>'+counter+'</td>'
                            cols += '<td>'+data[z].ip_address_client+'</td>';
                            cols += '<td>'+data[z].mac_address+'</td>';
                            cols += '<td>'+data[z].city+'</td>';
                            cols += '<td>'+data[z].browser_name+'</td>';
                            cols += '<td>'+data[z].ip_address_public+'</td>';
                            cols += '<td>'+data[z].date_first_visit+'</td>';
                            cols += '</tr>'
                            $("#tbluser").append(cols);
                            counter++;
                        }
                        $('#dataTable').DataTable({
                            
                            scrollY:        '350px',
                            scrollX:        false,
                            fixedHeader: true,
                            scrollCollapse: true,
                            autoWidth: false,
                            paging:         true,
                            columnDefs: [
                              {width: 30, targets: 0},
                              {width: 200, targets: 1},
                              { width: 200, targets: 2 },
                              { width: 150, targets: 3 },  
                              { width: 150, targets: 4 },
                              { width: 200, targets: 5 },
                              { width: 150, targets: 6 },   
                            ],
                        });

                    }else{
                        alert(result.info);
                    }
                },
                error: function(xhr){
                    alert(xhr.status+'-'+xhr.statusText); 
                }
            });
        });
    }